0 Replies Latest reply on Feb 26, 2020 2:09 AM by user8633202

    OBIA adaptor that is compatible with EBS12.2.9

    user8633202

      Hello, We currently have an application that is built using OBIA 7.9.6.4 which is compatible with EBS12.2.3. Do we have an OBIA adaptor that is compatible with 12.2.9 ?

      If not can you please provide documentation related to changes on EBS12.2.9 compared to prior version ?